%define module_name HTML-TableExtract

Name: perl-%module_name
Summary: %module_name module for perl
Version: 1.08
Release: alt3

Group: Development/Perl
AutoReqProv: perl, yes

URL: http://www.cpan.org/modules/by-module/%module_dir/
License: GPL or Artistic

# Uncomment if you do an architecture-independent package
BuildArchitectures: noarch

Source: http://www.perl.com/CPAN/modules/by-module/%module_dir/%module_name-%version.tar.bz2

# Automatically added by buildreq on Fri Nov 01 2002
BuildRequires: perl-HTML-Parser perl-devel

%description
HTML::TableExtract is a module that simplifies the extraction
of information contained in tables within HTML documents.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/HTML*
%perl_vendor_man3dir/*

%changelog
* Fri Nov 01 2002 Stanislav Ievlev <inger@altlinux.ru> 1.08-alt3
- rebuild with new perl

* Sat May 18 2002 Stanislav Ievlev <inger@altlinux.ru> 1.08-alt2
- 1.08

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.06-alt2
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Tue May 29 2001 AEN <aen@logic.ru> 1.06-alt1
- first build for Sisyphus
